Welcome to ZipCentral

Manuel d'Aide
Bienvenue dans ZipCentral

Merci d'utiliser ZipCentral, le gestionnaire de fichiers gratuit, robuste et d'utilisation simple, pour Windows 95, 98, ME, NT4, 2000 et XP.

Si vous êtes nouveau dans le monde des fichiers zip, lisez la rubrique Qu'est-ce qu'un archive zip? pour pouvoir démarrer.

Sentez vous à l'aise pour nous envoyer tout commentaire et question à cette adresse de messagerie: zcentral@hotmail.com
Merci de garder à l'esprit que ZipCentral est un produit entièrement gratuit sans aucun support garanti. La page Web de ZipCentral se trouve à l'adresse: http://zipcentral.isCool.net toujours tenue à jour avec les dernières informations concernant le produit.

Traduction: Manuels d'Aide en Français


What is a zip archive?

Qu'est-ce qu'une archive zip?

Une archive ou fichier ZIP se réfère normalement à une collection de fichiers ayant été combinés en un seul fichier. Les fichiers d'une archive sont habituellement compressés, et les fichiers compressés d'une archive apportent plusieurs avantages:

  • Une transmission plus rapide des fichiers par Internet. Tout d'abord, un seul processus de transfert (téléchargement) de fichier sera nécessaire pour récupérer tous les fichiers relatifs à une application (ou quel que soit ce que vous voulez télécharger), et la durée du transfert est réduite car les fichiers d'une archive sont compressés. Avec la fonction de compression de ZipCentral, vous pouvez atteindre jusqu'à 50% de réduction de la taille d'un fichier non compressé (ce taux peut être supérieur ou inférieur en fonction du type de fichier à compresser).

  • Une augmentation de l'espace de stockage du disque dur. Les fichier rarement utilisés peuvent être compressés dans une archive pour économiser de l'espace disque de façon déterminante.

  • Les fichiers trop volumineux pour tenir sur une disquette peuvent être compressés pour y être enregistrés. Si l'archive compressée est encore trop volumineuse pour tenir sur une disquette, elle peut être découpée et répartie sur plusieurs disquettes à l'aide de la fonction Répartition sur Disquettes.

Les archives ZIP sont reconnaissables par leur extension de fichier. L'extension d'un archive ZIP est normalement ".ZIP" (comme "Setup.zip").

Voir aussi:
 Créer une nouvelle archive
Ouvrir une archive existante
Ajouter des fichiers à une archive
Extraire les fichiers d'une archive


What's new in version 3.00

Quoi de neuf avec la version 4.01?
  • Problème réglé concernant le nom de l'archive apparaissant en ajoutant des dossiers avec l'intégration Windows (extension d'environnement).

Changements entre les versions 3.00 et 4.00

  • Les Archives Auto-Extractibles sont maintenant créées à l'aide d'un Assistant d'utilisation facile.
  • Ajout de la fonction d'impression.
  • Extension d'environnement améliorée par ajout de l'élément de menu contextuel "Extraire ici" dans l'Explorateur Windows.
  • Amélioration de la liste des fichiers de la fenêtre Ajouter avec l'affichage d'un menu contextuel par défaut en effectuant un clic droit sur un fichier ou un dossier.
  • L'extension d'environnement de ZipCentral peut maintenant être désactivée.
  • Le tri personnalisé des éléments de la fenêtre Ajouter est désormais possible.
  • Ajout d'un champ type à la liste de fichiers principale pour afficher l'information du type de fichier.
  • Ajout de l'option "Oui pour tout" pour le remplacement de tous les fichiers à la volée lors de l'ajout de fichiers qui existent déjà dans l'archive.
  • Nouveaux effets visuels pour tous les menus.
  • Mise à jour générale de l'interface utilisateur.
  • Problème réglé concernant l'affichage d'un message de protection en écriture lors de l'extraction de fichiers vers un chemin de réseau UNC non protégé en écriture (c'est-à-dire \\ordinateur\dossier).
  • Problème de tri réglé pour la liste de fichier principale pouvant entraîner une désynchronisation des éléments lors du tri des archives comportant beaucoup de fichiers.
  • La liste de la fenêtre "Ajouter" est désormais automatiquement mise à jour lors des changements de lecteurs, dossiers ou fichiers.
  • Réorganisation de l'ordre des colonnes de la liste de fichiers principale pour correspondre à l'ordre des colonnes de l'Explorateur Windows.
  • Les colonnes sont désormais redimensionnables pour s'accorder à la zone d'affichage quand l'option Redimensionnement Automatique des Colonnes est activée.
  • Le menu contextuel s'ouvrant au clic droit dans la fenêtre principale a été amélioré.
  • Problème réglé concernant le test des archives rapportant des erreurs pour une archive saine.
  • Problème réglé pouvant empêcher le glisser-déposer de fonctionner quand la liste des fichiers principale n'était pas réglée sur Affichage détaillé.
  • Désactivation des fonctions Renommer et Glisser-Déposer de la fenêtre principale quand l'application est occupée dans l'accomplissement d'une autre tâche.

Pour un historique complet des versions, veuillez consulter le fichier Whatsnew.txt situé dans le dossier du programme ZipCentral.


Creating a new archive from the ZipCentral main window

Créer une nouvelle archive à partir de la fenêtre principale de ZipCentral

Pour créer une nouvelle archive, cliquez sur le bouton Nouvelle de la barre d'outils

ou choisissez Fichier->Nouvelle archive dans la barre de menus principale.

Si vous préférez les raccourcis clavier, utilisez Ctrl+N.

La boîte de dialogue Créer une nouvelle archive s'affiche, vous permettant de choisir l'emplacement et le nom du nouveau fichier zip.

Quand c'est fait, cliquez sur le bouton Ouvrir pour créer la nouvelle archive. Si l'archive existe déjà, il vous sera demandé si vous voulez la remplacer. Sélectionnez l'action appropriée.

Lorsque la nouvelle archive a été créée, la boîte de dialogue Ajouter s'affiche vous permettant de choisir les fichiers à ajouter à l'archive. Veuillez consulter la rubrique: Ajouter des fichiers à une archive à partir de la fenêtre principale de ZipCentral. Si vous ne voulez pas ajouter de fichiers maintenant, cliquez sur le bouton Annuler. Si vous voulez ajouter des fichiers par glisser-déposer plutôt qu'en utilisant la fenêtre Ajouter, consultez la rubrique: Ajouter des fichiers à une archive par glisser-déposer.

Voir aussi:
Créer une nouvelle archive à partir de l'Explorateur Windows


Creating a new archive from Windows Explorer

Créer une nouvelle archive à partir de l'Explorateur Windows

Il vous faut repérer le dossier dans lequel vous voulez créer le nouveau fichier zip. Dans la partie droite de la fenêtre de l'Explorateur Windows, faites un clic droit pour ouvrir le menu contextuel et choisissez Nouveau->Fichier ZipCentral pour créer un fichier nommé Nouveau Fichier ZipCentral.zip dans le dossier en cours. Il existe trois façons différentes d'ouvrir ce fichier zip, mais le plus pratique est de double-cliquer dessus.

Consultez les rubriques Ouvrir une archive à partir de la fenêtre principale de ZipCentral ou Ouvrir une archive à partir de l'Explorateur Windows ou Ouvrir une archive par glisser-déposer pour en savoir plus.

Voir aussi:
Créer une nouvelle archive à partir de la fenêtre principale de ZipCentral


Opening an existing archive from main window

Ouvrir une archive existante à partir de la fenêtre principale de ZipCentral

Cliquez sur le bouton Ouvrir de la barre d'outils principale ou cliquez sur Fichier->Ouvrir archive dans le menu principal.

Si vous préférez le clavier, utilisez Ctrl+O.

La boîte de dialogue Ouvrir une archive existante s'affichera pour vous permettre de localiser les fichier zip ou exe que vous voulez ouvrir.

Les fichiers Exe sont des fichiers exécutables et certains d'entre eux peuvent être des archives auto-extractibles contenant des fichiers compressés. ZipCentral ne peut ouvrir que les archives auto-extractibles parmi ces fichiers exe. Si vous débutez dans le concept des fichiers auto-extractibles, veuillez consulter la rubrique Convertir un fichier zip en une archive auto-extractible.

Quand vous avez localisé le fichier à ouvrir, cliquez sur le bouton Ouvrir pour lancer la fenêtre de ZipCentral et l'affichage du contenu du fichier.

Voir aussi:
Ouvrir une archive existante à partir de l'Explorateur Windows
Ouvrir une archive existante par glisser-déposer


Opening an existing archive from Windows Explorer

Ouvrir une archive existante à partir de l'Explorateur Windows

Si vous double-cliquez sur un fichier zip dans l'Explorateur Windows, ZipCentral sera lancé et affichera le fichier zip.

Si ZipCentral est déjà actif, le nouveau fichier sera affiché soit dans la fenêtre en cours, soit dans une nouvelle fenêtre de ZipCentral. L'option Réutiliser les Fenêtres de ZipCentral du menu Options peut contrôler ce comportement.

Voir aussi:
Ouvrir une archive existante à partir de la fenêtre principale de ZipCentral
Ouvrir une archive existante par glisser-déposer


Opening an existing archive by using drag and drop

Ouvrir une archive existante par glisser-déposer

Vous pouvez ouvrir une archive zip dans ZipCentral par glisser-déposer à partir de la fenêtre de l'Explorateur Windows en faisant glisser le fichier et en le déposant dans la fenêtre principale de ZipCentral.

Si un fichier zip est déjà ouvert, il sera refermé et le fichier zip déposé sera affiché à la place.

Procédure pas à pas:

  1. Lancez ZipCentral si ce n'est déjà fait.
  2. Cliquez sur une archive dans le Poste de Travail ou dans l'Explorateur Windows.
  3. Tout en maintenant le bouton gauche de la souris enfoncé, déplacez (faites glisser) le pointeur de la souris au-dessus de la fenêtre de ZipCentral.
  4. Relâchez le bouton de la souris. L'archive concernée sera affichée. Notez que l'archive n'apparaîtra pas si vous relâchez le bouton de la souris sur une fenêtre réduite de ZipCentral. Ce comportement est normal avec le système d'exploitation Windows.

Voir aussi:
 Ouvrir une archive existante à partir de la fenêtre principale de ZipCentral
Ouvrir une archive existante à partir de l'Explorateur Windows


Adding files to an archive from the ZipCentral main window

Ajouter des fichiers à une archive à partir de la fenêtre principale de ZipCentral

Tout d'abord, créez une nouvelle archive ou ouvrez une archive existante. Cliquez alors sur le bouton Ajouter de la barre d'outils principale ou choisissez Actions->Ajouter du menu principal. Vous pouvez aussi effectuer un clic droit dans la fenêtre principale pour ouvrir un menu contextuel. Si vous préférez utiliser le clavier, appuyez sur Shift+A.

La boîte de dialogue Ajouter sera alors affichée. Sélectionnez les fichiers et/ou dossiers à ajouter à l'archive en cours. Il existe plusieurs options que vous pouvez appliquer à la fonction 'ajouter':

Noms de Dossiers
Dans cette section, vous pouvez choisir entre trois options, mentionnées ci-dessous:

Ne pas enregistrer | Les noms de dossiers ne seront pas enregistrés dans l'archive.
Utiliser chemin complet | Le chemin complet de tout fichier sera enregistré dans le fichier zip (sans la lettre du lecteur).
Utiliser un chemin relatif | Seul le chemin relatif de chaque fichier du dossier actuel sera enregistré dans le fichier zip .

Relatif à
Entrez un nom de dossier valide relatif à l'opération Ajouter, ou cliquez sur le bouton Dossier Courant pour ajouter le dossier courant. Ce qui rend possible l'ajout de fichiers individuels (plutôt que des dossiers avec tout leur contenu) dans tout sous-dossier ayant un chemin relatif. Si vous n'entrez pas de dossier, le dossier actuellement affiché dans la fenêtre Ajouter sera utilisé.

Utiliser des entrées séparées
Si cette option est activée, les noms de dossiers seront enregistrés sous forme d'entrées séparées dans le fichier zip. Ce qui peut servir à créer des dossiers vides lors de l'extraction d'un fichier zip. Notez que tous les sous-dossiers du dossier en cours seront ajoutés si vous utilisez cette option.
Inclure les sous-dossiers
Si cette option est cochée et qu'un ou plusieurs fichiers et dossiers sont sélectionnés, les fichiers sélectionnés ainsi que tous les fichiers des sous-dossiers seront ajoutés à l'archive. Choisissez Enregistrer chemin complet à la section Noms de Dossiers pour conserver la structure existante du répertoire et être certain que tous les fichiers des sous-dossiers seront ajoutés (vous ne pouvez pas ajouter deux fichiers portant le même nom si Enregistrer chemin complet est utilisé).

Si cette option est cochée et qu'un seul ou plusieurs fichiers (pas de dossiers) sont sélectionnés, tous les sous-dossiers seront examinés à la recherche des fichiers dont le nom correspond aux fichiers que vous avez sélectionné. Si plusieurs fichiers sont trouvés, ils seront ajoutés à l'archive si l'option Enregistrer chemin complet est activée. Si l'option Enregistrer chemin complet n'est pas choisie, le lecteur sera examiné mais seul un fichier sera ajouté. Par conséquent, pour accélérer la fonction Ajouter, n'utilisez l'option Inclure les sous-dossiers que quand c'est nécessaire.

Si cette option n'est pas cochée, aucun fichier de sous-dossier ne sera ajouté.

Niveau de compression
Sélectionnez le niveau de compression à utiliser. Le niveau normal vous procure une bonne compression tout en conservant une vitesse convenable. La compression maximum vous permet d'obtenir le meilleur résultat mais elle met plus de temps à s'exécuter. Les compressions Rapide et Super Rapide exécutent une compression mais en favorisant la rapidité. Aucune de ces options n'enregistre les fichiers sans compression.

Répartition sur disquettes
Si cette option est cochée, le fichier zip sera fragmenté sur plusieurs disquettes s'il ne tient pas sur une seule. Pour en savoir plus au sujet de la répartition sur disquettes, consulter la rubrique Options de répartition sur disquettes.

Protéger les fichiers avec un mot de passe
Si cette option est cochée, il vous sera demandé d'entrer un mot de passe. Celui-ci sera nécessaire pour extraire les fichiers de l'archive.

Voir aussi:
Ajouter des fichiers à une archive à partir de l'Explorateur Windows
Ajouter des fichiers à une archive par glisser-déposer


Adding files to an archive from Windows Explorer

Ajouter des fichiers à partir de l'Explorateur Windows

Pour ajouter des fichiers à une archive à partir de l'Explorateur Windows, sélectionnez le(s) fichier(s) désiré(s) et/ou dossier(s) et faites un clic droit pour afficher le menu contextuel.

Si un fichier et/ou dossier est sélectionné, vous disposez de deux options: Ajouter au zip... et Ajouter au <nom du fichier >.zip... Si deux fichiers et/ou dossiers ou plus sont sélectionnés, seule la première option sera visible.

La première option lance ZipCentral et vous demande l'emplacement et le nom du nouveau fichier zip. A la suite de quoi, une fenêtre contenant le(s) fichier(s) que vous avez sélectionné(s) sera affichée. Dans cette fenêtre, vous pouvez spécifier les options à utiliser pour la fonction Ajouter.

La seconde option crée un nouveau fichier zip du même nom que le fichier sélectionné (mais avec l'extension .zip). ZipCentral sera lancé et affichera une fenêtre contenant le fichier sélectionné. Spécifiez les options désirées pour la fonction Ajouter et cliquez sur OK.

Voir aussi:
Ajouter des fichiers à une archive à partir de la fenêtre principale de ZipCentral
Ajouter des fichiers à une archive par glisser-déposer


Adding files to an archive by using drag and drop

Ajouter des fichiers à une archive par glisser-déposer

Pour ajouter un ou plusieurs fichiers par glisser-déposer, faites glisser les fichiers à partir de l'Explorateur Windows dans la fenêtre principale de ZipCentral. Si une archive est ouverte, les fichiers seront ajoutés à l'archive en cours. Si aucune archive n'est ouverte, vous serez invité à en créer une nouvelle.

Procédure pas à pas:

  1. Lancez ZipCentral si ce n'est déjà fait.
  2. Cliquez sur un ou plusieurs fichiers/dossiers à partir du Poste de Travail ou de l'Explorateur Windows.
  3. Tout en maintenant le bouton de la souris enfoncé, déplacez (faite glisser) le pointeur de la souris jusqu'à la fenêtre de ZipCentral.
  4. Relâchez le bouton de la souris.

Lorsque les fichiers sont déposés, une fenêtre s'affiche énumérant les fichiers concernés. Sélectionnez les options que vous voulez appliquer aux fichiers déposés:

Noms des dossiers
Dans cette section, vous pouvez choisir entre les deux options ci-dessous.

Ne pas enregistrer | Les noms des dossiers ne seront pas enregistrés dans l'archive.
Utiliser le chemin complet | Le chemin complet de chaque fichier sera enregistré dans le fichier (sans la lettre du lecteur).
Utiliser le chemin relatif | Cette option n'est pas disponible pour l'utilisation du glisser-déposer.

Utiliser des entrées séparées
Si cette option est activée, les noms de dossiers seront enregistrés sous forme d'entrées séparées dans le fichier zip. Ce qui peut servir à créer des dossiers vides lors de l'extraction d'un fichier zip. Notez que tous les sous-dossiers du dossier en cours seront ajoutés si vous utilisez cette option.

Inclure les sous-dossiers
Si cette option est cochée et qu'un ou plusieurs fichiers et dossiers sont sélectionnés, les fichiers sélectionnés ainsi que tous les fichiers des sous-dossiers seront ajoutés à l'archive. Choisissez Enregistrer chemin complet à la section Noms de Dossiers pour conserver la structure existante du répertoire et être certain que tous les fichiers des sous-dossiers seront ajoutés (vous ne pouvez pas ajouter deux fichiers portant le même nom si Enregistrer chemin complet est utilisé).

Si cette option est cochée et qu'un seul ou plusieurs fichiers (pas de dossiers) sont sélectionnés, tous les sous-dossiers seront examinés à la recherche des fichiers dont le nom correspond aux fichiers que vous avez sélectionné. Si plusieurs fichiers sont trouvés, ils seront ajoutés à l'archive si l'option Enregistrer chemin complet est activée. Si l'option Enregistrer chemin complet n'est pas choisie, le lecteur sera examiné mais seul un fichier sera ajouté. Par conséquent, pour accélérer la fonction Ajouter, n'utilisez l'option Inclure les sous-dossiers que quand c'est nécessaire.

Si cette option n'est pas cochée, aucun fichier de sous-dossier ne sera ajouté.

Notez que lorsque vous utilisez le glisser-déposer, l'option Enregistrer le chemin relatif est désactivée. De même, les entrées séparées ne peuvent pas être utilisées.

Niveau de compression
Sélectionnez le niveau de compression à utiliser. Le niveau normal vous procure une bonne compression tout en conservant une vitesse convenable. La compression maximum vous permet d'obtenir le meilleur résultat mais elle met plus de temps à s'exécuter. Les compressions Rapide et Super Rapide exécutent une compression mais en favorisant la rapidité. Aucune de ces options n'enregistre les fichiers sans compression.

Répartition sur disquettes
Si cette option est cochée, le fichier zip sera fragmenté sur plusieurs disquettes s'il ne tient pas sur une seule. Pour en savoir plus au sujet de la répartition sur disquettes, consulter la rubrique Options de répartition sur disquettes.

Protéger les fichiers avec un mot de passe
Si cette option est cochée, il vous sera demandé d'entrer un mot de passe. Celui-ci sera nécessaire pour extraire les fichiers de l'archive.

Voir aussi:
Ajouter des fichiers à une archive à partir de la fenêtre principale de ZipCentral
Ajouter des fichiers à une archive à partir de l'Explorateur Windows


Extracting files from an archive from the ZipCentral main window

Extraire les fichiers d'une archive à partir de la fenêtre principale de ZipCentral

Pour commencer, ouvrez une archive existante. Cliquez ensuite sur le bouton Extraire de la barre d'outils principale ou choisissez Actions->Extraire dans le menu principal.

Vous pouvez aussi effectuer un clic droit dans la fenêtre principale pour ouvrir le menu contextuel. Si vous préférez utiliser le clavier, appuyez sur Shift+E.

Dans le champ Extraire dans, entrez l'emplacement dans lequel vous voulez extraire les fichiers ou cliquez sur le bouton "Parcourir..." pour choisir cet emplacement.

Les options suivantes contrôlent la façon dont les fichiers seront extraits:

Dossiers présents
Si cette option est activée, les noms des dossiers présents dans le fichier zip seront reproduits. Sinon, tous les fichiers seront extraits dans le même dossier même si l'archive contient des noms de dossiers.

Créer automatiquement un nouveau dossier
Si cette option est activée, ZipCentral essaiera de créer un nouveau dossier du même nom que le fichier zip (sans l'extension .zip) et y placera les fichiers extraits. S'il existe un fichier nommé Setup.zip et que vous choisissez de l'extraire dans le dossier C:\DOWNLOAD, un nouveau dossier nommé Setup sera créé dans C:\DOWNLOAD. Les fichiers extraits seront placés dans ce dossier. Si ZipCentral ne peut pas créer de dossier (c'est-à-dire s'il existe déjà), les fichiers seront extraits dans le dossier existant.

Si certains fichiers existent déjà dans le dossier d'extraction spécifié, vous devrez confirmer leur remplacement ou non, ou si vous souhaitez que tous les fichiers déjà présents soient remplacés ou sautés.

Ouvrir le dossier après extraction
Si cette option est activée, l'Explorateur Windows s'ouvrira lorsque le processus d'extraction sera achevé. Le dossier en cours dans l'Explorateur Windows sera celui dans lequel vous avez extrait l'archive.

Conseil: si vous voulez extraire les fichiers dans un dossier qui n'existe pas, il n'est pas nécessaire de cliquer sur le bouton Nouveau Dossier. Entrez simplement le nom du dossier (y compris son chemin complet) dans le champ Extraire dans. ZipCentral créera le dossier à votre place et y extraira les fichiers.

Voir aussi:
Extraire les fichiers d'une archive à partir de l'Explorateur Windows
Extraire les fichiers d'une archive par glisser-déposer


Extracting files from an archive from Windows Explorer

Extraire les fichiers d'une archive à partir de l'Explorateur Windows

Pour extraire les fichiers d'une archive en utilisant l'Explorateur Windows, sélectionnez le fichier zip et faites un clic droit dessus pour ouvrir le menu contextuel.

Cliquez sur Extraire dans... pour ouvrir ZipCentral et afficher la fenêtre d'extraction. Sélectionnez l'emplacement désiré pour l'extraction des fichiers et les options à appliquer, et cliquez sur OK.

Voir aussi:
Extraire les fichiers d'une archive à partir de la fenêtre principale de ZipCentral
Extraire les fichiers d'une archive par glisser-déposer


Extracting files from an archive by using drag and drop

Extraire les fichiers d'une archive par glisser-déposer

Ouvrez tout d'abord une archive zip existante. Faites alors glisser le fichier ou les fichiers que vous voulez extraire dans le dossier désiré de l'Explorateur Windows ou du Bureau.

Procédure pas à pas:

  1. Lancez ZipCentral et ouvrez un fichier zip si ça n'est déjà fait.
  2. Cliquez sur un ou plusieurs fichiers de la fenêtre de ZipCentral pour les sélectionner.
  3. Tout en maintenant le bouton de la souris enfoncé, déplacez (faites glisser) son pointeur sur le dossier désiré dans le Poste de Travail ou l'Explorateur Windows.
  4. Relâchez le bouton de la souris.

Voir aussi:
Extraire les fichiers d'une archive à partir de la fenêtre principale de ZipCentral
 Extraire les fichiers d'une archive à partir de l'Explorateur Windows


Running a file in an archive

Exécuter le fichier d'une archive

Tout d'abord, ouvrez une archive existante ou créez en une nouvelle et ajoutez y des fichiers. Ensuite, vous pouvez double-cliquer sur le fichier désiré dans la fenêtre principale de ZipCentral ou choisir Actions->Ouvrir du menu principal. Vous pouvez aussi effectuer un clic droit et choisir Ouvrir.

Si le fichier est un exécutable, tous les fichiers seront extraits dans un dossier temporaire et le fichier sélectionné sera lancé. Ceci du fait que, très souvent, le fichier exécutable d'une archive dépend des autres fichiers de l'archive pour pouvoir être exécuté.

Si le fichier n'est pas un exécutable, ZipCentral l'ouvrira avec son programme associé.

Si le fichier n'est pas un exécutable et qu'il n'a pas de programme associé, aucune action ne sera accomplie.


Viewing a file in an archive

Visualiser un fichier d'archive

Tout d'abord, ouvrez une archive existante ou créez en une nouvelle et ajoutez y des fichiers. Ensuite, sélectionnez un fichier et Actions->Afficher avec visionneuse pour l'ouvrir avec le Bloc-notes ou Actions->Aperçu rapide pour l'afficher avec le programme Aperçu Rapide.

Vous pouvez aussi effectuer un clic droit dans la fenêtre principale pour ouvrir le menu contextuel. Si vous ne voulez pas utiliser le Bloc-notes comme visionneuse de texte, vous pouvez sélectionner votre programme préféré dans Options->Configuration->Chemin programmes.

Si le fichier à afficher est un fichier texte (c'est-à-dire LisezMoi.txt), vous pouvez simplement double-cliquer dessus pour lancer la visionneuse de texte qui lui est associée.


Converting a zip file to a self-extracting file

Convertir un fichier zip en un fichier auto-extractible

Tout d'abord, ouvrez un fichier zip ou créez en un nouveau et ajoutez y les fichiers. Cliquez ensuite sur le bouton Convertir de la barre d'outils principale ou sélectionnez Outils->Convertir en exécutable à partir du menu principal. Vous pouvez aussi effectuer un clic droit dans la fenêtre principale pour ouvrir le menu contextuel.

L'Assistant 'créer une archive auto-extractible' s'affiche. Utilisez cet assistant pour personnaliser votre archive auto-extractible. Si vous ne changez aucune option, un fichier auto-extractible standard sera créé. Pour créer un fichier auto-extractible standard, cliquez sur le bouton Terminer à la première page de l'assistant.

Notez que le fichier zip ouvert sera converti en un fichier exécutable auto-extractible portant le même nom, quand vous cliquerez sur le bouton OK.

Les options suivantes sont disponibles pour personnaliser cet exécutable:

Action de remplacement par défaut (Page 2)
Vous permet de spécifier l'action à accomplir par défaut si les fichiers existent déjà dans le dossier d'extraction.

Dossier d'extraction par défaut (Page 3)
Entrez le nom du dossier à utiliser comme dossier d'extraction par défaut quand l'archive sera exécutée. Pour utiliser un dossier temporaire, entrez deux flèches ><.

Exécuter la commande suivante après l'extraction (Page 4)
Si vous voulez qu'un fichier soit exécuté ou qu'un fichier texte soit affiché après l'achèvement de l'extraction, spécifiez le dans ce champ d'édition. Les noms et arguments des programmes devront être séparés par une barre vertical |.

Pour spécifier le dossier d'extraction en cours, entrez deux flèches ><.
Exemple:
notepad|><readme.txt
lancera le bloc-notes et affichera le fichier Readme.txt situé dans le dossier d'extraction.

Créer un sfx auto-exécutable (Page 5)
Si cette option est activée, le fichier créé se lancera automatiquement avec un double-clic dans l'Explorateur Windows. Les fichiers contenus dans l'archive seront extraits dans le répertoire spécifié dans le champ Dossier d'extraction par défaut. Utilisez cette option prudemment du fait que les fichiers seront extraits sur l'ordinateurs d'autres utilisateurs sans qu'ils en aient connaissance.


Converting a self-extracting file to a zip file

Convertir un fichier auto-extractible en fichier zip

Ouvrez tout d'abord un fichier auto-extractible existant. Cliquez ensuite sur le bouton Convertir de la barre d'outils principale ou sélectionnez Outils->Convertir en fichier zip dans le menu principal. Vous pouvez aussi effectuer un clic droit dans la fenêtre principale pour ouvrir le menu contextuel.

Le fichier auto-extractible en cours sera converti en un fichier zip portant le même nom.


What is disk spanning?

Qu'est-ce qu'une répartition sur disquettes?

La répartition sur disquettes vous permet d'enregistrer un fichier zip volumineux sur plusieurs disquettes. Vous pourrez créer une nouvelle archive qui sera répartie sur plusieurs disquettes, ou ouvrir une archive existante et la convertir en une archive répartie.


Options for disk spanning

Options de répartition sur disquettes

Vous pouvez régler les options de répartition sur disquettes suivantes, soit dans la fenêtre de Configuration (menu Options) en sélectionnant l'onglet Répartition disquettes,

soit dans la fenêtre Ajouter en cliquant sur le bouton Options... en face de la case cochée Répartition disquettes:

Taille maximum d'un volume
Entrez la valeur qui contrôle la taille limite d'un volume. Si vous réglez la valeur sur 0 (zéro), tout l'espace disponible sur la disquette sera utilisé avant qu'il vous soit demandé d'insérer la disquette suivante dans le lecteur.

Ne pas utiliser de disquette sauf si elle présente cette quantité d'octets libres
Entrez une valeur pour contrôler la quantité d'espace disque libre nécessaire pour qu'une disquette soit acceptée pour enregistrer une partie de l'archive.

Laisser ce nombre d'octets libres sur la première disquette
Entrez la valeur qui règle la quantité d'octets libres à conserver sur la première disquette. Ce qui peut servir à laisser de la place pour un autre fichier, c'est-à-dire un fichier lisez-moi ou install.

Formater (effacer) les disquettes avant la répartition
Les disquettes seront formatées avant utilisation pour un jeu de répartition. Une boîte de dialogue sera affichée pour que vous puissiez choisir les options de formatage désirées. Seuls les médias amovibles peuvent être formatés avant la répartition.


Converting a spanned archive to a single file

Convertir une archive fractionnée en un fichier entier

Pour convertir une archive fractionnée à partir de disquettes en un fichier zip entier, cliquez sur Outils->Reconstruire un fichier du menu principal. Vous pouvez aussi effectuer un clic droit dans la fenêtre principale de ZipCentral pour ouvrir le menu contextuel.

La fenêtre Reconstruire un fichier est alors affichée. Suivez les instructions à l'écran pour cette conversion de l'archive fractionnée en un fichier archive zip entier.


Converting a single zip file to a spanned archive

Convertir un fichier zip entier en une archive fractionnée

Pour convertir un fichier zip entier en un fichier réparti sur plusieurs disquettes, cliquez sur Outils->Répartir pour disquettes du menu principal. Vous pouvez aussi effectuer un clic droit dans la fenêtre principale de ZipCentral pour ouvrir le menu contextuel.

La fenêtre Fractionner pour disquettes s'affiche alors. Suivez les instructions à l'écran pour cette conversion d'un fichier entier en fichiers fragmentés.


Mailing an archive

Installation et Désinstallation

Installation
Pour installer ZipCentral, lancez ZCSETUP.EXE et suivez les instructions à l'écran.

Désinstallation
ZipCentral peut être supprimé de votre système en suivant les instructions ci-dessous:

Si vous êtes sous Windows 95, 98 ou NT 4.0:
Dans le Panneau de Configuration, cliquez sur Ajout/Suppression de Programmes. Sélectionnez ZipCentral
dans la liste des programmes installés, et cliquez sur Ajouter/Supprimer.

Si vous êtes sous Windows ME, 2000 ou XP:
Dans le Panneau de Contrôle, cliquez sur Ajout/Suppression de Programmes. Sélectionnez ZipCentral
dans la liste des programmes installés, et cliquez sur Changer/Supprimer.

Voir aussi:
 Automatiser une installation


Mailing an archive

Automatiser une installation

Pour créer une installation en mode silencieux, vous pouvez:

  • Entrez '/Silent' ou '/VerySilent' comme option de ligne de commande à ZCSetup.exe, et utilisez de façon facultative '/Dir=', '/Group=', '/NoIcons' pour changer les paramètres des valeurs par défaut.
  • Créez un fichier style ini et utilisez l'option de ligne de commande '/LoadInf='. Le fichier devra contenir une section [Setup] avec les clés Silent, VerySilent, Dir, Group, NoIcons et/ou SaveInf.
Pour créer une désinstallation en mode silencieux, entrez '/Silent' comme option de ligne de commande au désinstallateur. Par exemple:

unins000.exe /Silent

Le désinstallateur se trouve dans le répertoire d'installation de ZipCentral.

Options de ligne de commande de l'Installateur

/silent
Quand une installation se fait en mode silencieux, l'assistant et le fond de la fenêtre ne sont pas affichés, mais la fenêtre de 'progression de l'installation' le sera. Si un redémarrage est nécessaire, une installation en mode silencieux affichera une fenêtre de message 'Redémarrer maintenant?'. Pour éviter le redémarrage, utilisez le paramètre '/norestart'.

/verysilent
Quand une installation se fait en mode très silencieux, la fenêtre de progression de l'installation ne s'affichera pas, mais les messages d'erreurs au cours du processus seront montrées. Une installation en mode Très Silencieux redémarrera sans vous le demander. Pour éviter le redémarrage, utilisez le paramètre '/norestart'.

/norestart
Empêche le redémarrage, même s'il est nécessaire.

/noicons
Ne crée aucune icône au cours de l'installation.

/dir=nom de répertoire
Le répertoire à utiliser pour l'installation. Cette option possède déjà une valeur standard (C:\<Program Files Directory>\ZipCentral), et si vous voulez ne rien y changer, laissez la telle quelle.

/group=nom du groupe
Le groupe de programme dans lequel créer les icônes. Cette option a déjà une valeur standard (ZipCentral), et si vous voulez ne rien y changer, laissez la telle quelle.

/loadinf=nom de fichier
Lance le fichier avec les directives d'installation, créées précédemment par la commande '/saveinf'.

/saveinf=nom de fichier
Lance l'installation avec le paramètre de ligne de commande '/saveInf=filename' (n'oubliez pas d'utiliser les guillemets si le nom du fichier contient des espaces) et utilise l'assistant d'installation de ZipCentral. Après l'achèvement de l'installation, un fichier contenant les options sélectionnées à l'aide de l'assistant sera enregistré avec le nom spécifié. Vous pouvez utiliser la commande '/loadinf=filename' pour exécuter une nouvelle installation avec les mêmes options.

Remarques:
- Ces fichiers utilisés avec /LoadInf et /SaveInf sont des fichiers de style ini avec une section [Setup]. En voici un exemple:

[Setup]
Silent=1
Norestart=1


Copying or moving an archive

Copier ou déplacer une archive

Tout d'abord, ouvrez une archive existante. Ensuite, cliquez sur Fichier->Copier archive ou Fichier->Déplacer archive du menu principal. Si vous préférez utiliser les raccourcis clavier, appuyez sur F7 ou F8.

Dans les champs Copier une archive vers ou Déplacer une archive vers, entrez le nom de la cible dans laquelle vous voulez placer l'archive ou choisissez Parcourir pour sélectionner un dossier.


Installing programs

Installer des programmes

Si l'archive que vous venez d'ouvrir contient un fichier nommé Setup.exe ou Install.exe, vous pouvez le lancer en cliquant sur le bouton Installer de la barre d'outils principale ou en sélectionnant Actions->Installer du menu principal. Si vous préférez utiliser le clavier, appuyez sur Shift+I.

ZipCentral extraira alors tous les fichiers de l'archive et exécutera le fichier d'installation.


Mailing an archive

Expédier une archive par Messagerie

Pour expédier une archive par messagerie, un programme e-mail Internet doit être installé et configuré sur votre ordinateur chéri. ZipCentral utilise le programme e-mail par défaut pour expédier l'archive en cours.

Tout d'abord, ouvrez une archive existante. Cliquez ensuite sur Fichier->Expédier archive dans le menu principal. Si vous préférez le clavier, utilisez Shift+M.

Un nouveau message sera créé. Comme pièce jointe à ce message apparaîtra l'archive en cours. Entrez une adresse e-mail valide. En option, vous pouvez entrer un sujet et un texte pour le corps du message indiquant au destinataire ce que signifie ce fichier et la façon de l'utiliser. Envoyez alors le message (la façon d'effectuer cette opération varie en fonction du programme e-mail utilisé).


Renaming an archive

Renommer une archive

Tout d'abord, ouvrez une archive existante. Cliquez ensuite sur Fichier->Renommer archive du menu principal. Si vous préférez le clavier, utilisez Shift+R.


Renaming files in an archive

Renommer les fichiers d'une archive

Tout d'abord, ouvrez une archive existante. Sélectionnez ensuite le fichier voulu et cliquez sur Actions->Renommer du menu principal. Si vous préférez le clavier, utilisez F2. Entrez le nouveau nom et appuyez sur Enter.


Adding files to an archive from the ZipCentral main window

Réparer une archive endommagée

Tout d'abord, choisissez Outils->Réparer une archive du menu principal. Si vous préférez le clavier, utilisez Ctrl+R.

La boîte de dialogue de réparation de fichiers endommagés s'affiche. Entrez le chemin et le nom de l'archive endommagée ou cliquez sur le bouton Parcourir pour la localiser. Quand vous avez sélectionné l'archive à réparer, cliquez sur le bouton Lancer et suivez la progression et le résultat à la section État.

Quand le processus de réparation est achevé, une nouvelle archive est créée dans le même dossier que l'original. Le nom de la nouvelle archive sera le même que celui de l'archive d'origine avec ajout de la chaîne _Repaired. Par exemple, si le nom de l'archive d'origine est Mon Archive.zip, l'archive réparée portera le nom de Mon Archive_Repaired.zip. L'archive d'origine demeurera intacte.

Notez que ce ne sont pas toutes les archives endommagées qui peuvent être réparées. Le résultat d'un processus de réparation dépend de la façon dont l'archive a été endommagée.


Searching for files and folders

Rechercher des fichiers et des dossiers

Pour lancer la fenêtre de recherche, choisissez Fichier->Chercher fichiers... du menu principal. Si vous préférez le clavier, utilisez F2.

Comme la fenêtre de recherche est la fenêtre standard de recherche de Windows, consultez votre documentation Windows pour savoir comment l'utiliser.


Virus-scanning

Vérifier les virus

Pour utiliser la fonction de recherche des virus, vous devez avoir installé un logiciel anti-virus sur votre ordinateur. La première fois que vous utilisez cette fonction, vous devez indiquer à ZipCentral le programme que vous utilisez et tous les paramètres optionnels dont il faut tenir compte. Pour ce faire, cliquez sur Options->Configuration du menu principal de ZipCentral, puis sur l'onglet Chemin programmes. A la section Vérifier virus, sélectionnez le programme installé dans la liste prédéfinie, ou entrez le nom du fichier exécutable et son chemin complet. Vous pouvez aussi utiliser le bouton ... pour parcourir le disque dur à la recherche du programme.

Entrez ensuite les paramètres supplémentaires à utiliser pour le logiciel anti-virus dans le champ Paramètres.

Quand la configuration est prête, l'élément de menu Vérifier virus du menu Actions sera disponible.